.launches-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #282c34;
    color: #61dafb;
    padding: 4rem;
}

.launches-container li {
    text-align: left;
}

.rockets-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #eeeeee;
    padding: 4rem;
}

.rocketdetails {
    transform: rotate(-180deg);
}